.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-949f229d-e64b-4f59-a64f-f6c2ea7947b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-949f229d-e64b-4f59-a64f-f6c2ea7947b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-773385a6-146a-a1d3-aebc-6c91ac8b0ba7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c744430-b9ef-4982-ad31-0dc939fd8081 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c744430-b9ef-4982-ad31-0dc939fd8081) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f951aea8-742a-4ee1-8f4b-24c5372008d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f951aea8-742a-4ee1-8f4b-24c5372008d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05c4570d-b414-4c1e-ac36-52e0fb5110f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05c4570d-b414-4c1e-ac36-52e0fb5110f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61c076a0-d852-4c9b-8e4a-fa118f4d7d39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61c076a0-d852-4c9b-8e4a-fa118f4d7d39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c88eef86-8052-4364-b051-01afda506699 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c88eef86-8052-4364-b051-01afda506699) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3088641-ffca-0779-9001-7b8cfe5c1c6d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1d0cec0-7843-4421-9547-a705e928c6ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f1d0cec0-7843-4421-9547-a705e928c6ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-506019fe-f5e3-72df-a697-1e9b95d48103 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2916ff17-ae5e-47d9-856d-6dbe83d91d30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2916ff17-ae5e-47d9-856d-6dbe83d91d30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ef467bc-6119-e68a-49ae-6cc54bd4e1ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fa12591-df8f-419e-a69a-d3aec34b8cbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fa12591-df8f-419e-a69a-d3aec34b8cbe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-377b0e3b-35a3-b9fa-9262-603077365fb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-377b0e3b-35a3-b9fa-9262-603077365fb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b01a1d4d-f915-fa3c-e15c-a8b79d90b39c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2e9e8631-f617-abc9-bf3e-2e522894ac44 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64ef7538-7434-7cf4-9f2f-09be4570e67d {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3d3513d-f357-4842-be97-4defe6922772 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d3513d-f357-4842-be97-4defe6922772) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8f705d4-7d5f-49cb-8573-5840654a3c08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8f705d4-7d5f-49cb-8573-5840654a3c08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04c0adf8-e143-494f-9d76-65886624ff28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04c0adf8-e143-494f-9d76-65886624ff28) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8a05b0f-7aa3-47b0-95e3-c80c4c2958b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8a05b0f-7aa3-47b0-95e3-c80c4c2958b8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51a46774-4f29-439e-e22b-f07cbeaeee9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d36fd77e-0dc9-4b03-f648-26077c7ce815 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f11b9302-1ff5-a949-ac59-75d0f0e3f0bd {
display: none !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21ee6570-eba3-41dc-9485-4ae60f5462ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21ee6570-eba3-41dc-9485-4ae60f5462ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-14729d6e-85af-4687-b10d-2926a5c61cec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14729d6e-85af-4687-b10d-2926a5c61cec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4f4d165-9b13-961e-c80b-a1bd4f3eccc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4f4d165-9b13-961e-c80b-a1bd4f3eccc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aac7c044-d20c-4c27-bba4-6247d433a7f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aac7c044-d20c-4c27-bba4-6247d433a7f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a284c539-7380-404f-6578-2cdf6120e50a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd2adf15-efcc-43db-bd67-9194f31cda79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd2adf15-efcc-43db-bd67-9194f31cda79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0662c0a-245f-4a8b-a0eb-f2446febf5ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0662c0a-245f-4a8b-a0eb-f2446febf5ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01befc01-3f05-4c26-a0e7-82996caaa583 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01befc01-3f05-4c26-a0e7-82996caaa583) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d90cdf0a-c2ba-1951-2f6e-9f6c2b8f3f07 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-254a5691-c67d-13b7-4689-b1a9f2ffbc6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-254a5691-c67d-13b7-4689-b1a9f2ffbc6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-252da146-8cf1-4cc7-a08d-54705556a6dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-252da146-8cf1-4cc7-a08d-54705556a6dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a2bc8c7-4de9-f4de-6461-d41414b6fc39 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-112f7404-bab0-b298-6a93-1508fc3765f9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-112f7404-bab0-b298-6a93-1508fc3765f9 {
background-color:#e2df93
}